import os
import sqlite3

def get_db():
  db = sqlite3.connect("ai-hub/data/ai_hub.db")
  cur = db.cursor()
  cur.execute("SELECT id, email, role, group_id FROM users")
  for row in cur.fetchall():
      print(row)
  db.close()

get_db()

